/* CSS Document */

/*mv*/
	#mv { background: url("../images/group/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -188px 0 0 -67px; }

	#p1 { padding: 45px 0 85px; }
	
	.form_wrapper strong { color: #ac1800; }
	.form_wrapper p { margin-bottom: 12px; font-size: 14px; line-height: 24px; }
	#p1 dl { border-top: #e1d5c6 1px solid; font-size: 14px;
		margin-bottom: 45px; }
	#p1 dt { height: 65px; line-height: 65px; padding-left: 20px; width: 300px;
		border-bottom: #e1d5c6 1px solid; float: left; background: rgba(152,98,0,0.1); }
	#p1 dd { height: 65px; /*line-height: 70px;*/ padding: 14px 0 0 20px; border-bottom: #e1d5c6 1px solid;
		width: 900px; float: left; }
	#p1 .check dd { line-height: 33px; }
	#p1 dd input[type="text"] { width: 600px; background: #ffffff; border: #e1d5c6 1px solid;
		/*margin-top: 20px;*/ line-height: 33px; padding-left: 5px; height: 33px; }
	/*#p1 dd p { display: inline-block; line-height: 70px; }*/
	#p1 dd select { width: 140px; height: 30px; line-height: 30px; background: #ffffff; 
		border: #e1d5c6 1px solid; padding-left: 5px; }
	#p1 dd input[type="checkbox"] { width: 20px; height: 20px; background: #ffffff; 
		border: #e1d5c6 1px solid; }
	#p1 dd label { padding-right: 25px; }
	#p1 dd textarea { width: 870px; height: 158px; background: #ffffff; border: #e1d5c6 1px solid;
		padding: 5px; }
	#p1 dt.high,#p1 dd.high { height: 190px; }
	#p1 dd.high { padding-top: 14px; overflow: auto; line-height: 26px; }
	.form_wrapper .cbtn { border-right: none; border-left: none; width: 270px; margin: 0 auto;
		background-position: 235px center; cursor: pointer; font-family: "minamoto_l";
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.form_wrapper .cbtn:hover { background-position: 240px center; }
	.btns { text-align: center; }
	.btns form { display: inline-block; margin: 0 20px; }
	.complete { font-size: 14px; line-height: 26px; }
	.complete a { text-decoration: underline; color: #355e0d; }
	.complete a.cbtn { text-decoration: none; }

	#p1 dd.sougei_text { padding-top: 9px; }

	#rcp { display:block; padding: 1.5rem; text-align:center; margin: 1.5rem auto; }
	#rcp .g-recaptcha { margin:1.5rem auto 3rem; width:300px;}